/*****************************************  

Author: ThemeRed

Version: 1.0

URL: http://themered.com

*****************************************/











/*****************************************

                 General

*****************************************/

@media (max-width: 1199px) {    

    .offer-bar .offer-text p strong,

    .pricing-item.pricing-best .pricebox .price-title h3:before,

    .testimonial-single .t-author p:before, 

    .testimonial-single .t-author p:after {

        display: none;

    }

    

    .menu-area .navbar-nav li {

        margin-right: 0;

    }

    

    .service-counter .sc-right .scr-icon {

        background: transparent;

        color: #fff;

    }

}



/*****************************************

               Tablet 

*****************************************/

@media (max-width: 991px) {

    body {

        font-size: 16px;

    }

    

    .offer-bar,

    .offer-btn,

    .newsletter-area .nl-text p,

    .counter,

    .sc-right {

        text-align: center!important;

    }

    

    .brand-text {

        display: none;

    }

    

    .slider {

        height: 440px;

    }

    

    .counters {

        margin-bottom: 30px;

    }



}



/***************************************** 

                Mobile

*****************************************/

@media only screen and (max-width: 767px) {

    .section-padding {

        padding: 80px 0 10px 0;

    }

    

    .section-padding-less {

        padding-bottom: calc(80px - 30px);

    }

    

    .section-head {

        margin-bottom: 80px; 

    }

    

    .bread-area {

        text-align: center;

    }

    

    .menu-area .navbar-nav li {

        text-align: center;

    }

    

    .menu-area .navbar-nav .btn-client, .navbar-nav .btn-support {

        width: calc(100% - 30px);

        margin: 7px 15px;

    }

    

    .slider {

        height: 570px;;

    }

    

    .brand-text {

        display: inline-block;

    }

    

    .mini-contact,

    .copyright-area .copyright p  {

        text-align: center;

    }

}



/***************************************** 

              Small Mobile

*****************************************/

@media only screen and (max-width: 480px) {

    body {

        font-size: 15px;

    }

    

    .section-padding {

        padding: 60px 0 10px 0;

    }

    

    .section-padding-less {

        padding-bottom: calc(60px - 30px);

    }

    

    .section-head {

        margin-bottom: 60px; 

    }

    

    .btn-lg:before {

        left: 80px;

    }

    .menu-area .navbar .navbar-brand img {height:80px;}

    .btn-lg:after {

        left: calc(50% - 8px);

        top: -16px;

        border-right-color: transparent;

        border-bottom-color: #34495e;

    }

    

    .input-group-btn {

        display: inline-block;

        width: 100%;

    }

    

    .ds-form .btn-search,

    .newsletter-area .btn-newsletter,

    .col-xs-4,

    .col-xs-8 {

        width: 100%;

        margin-top: 15px;

    }

    

    .btn-hero,

    .btn-hero-rev {

        margin-top: 15px;

    }

    

    .err-text .btn-newsletter {

        width: 100%;

        margin-top: 15px;

    }

    

    .menu-area .navbar {

        padding: 20px 0;

    }



    .testimonial-single .t-text {

        transform: translateX(0);

    }

    

    .testimonial-single .t-text:before {

        top: -20px;

        left: unset;

        right: calc(50% - 10px);

        border-right-color: transparent;

        border-bottom-color: #fff;

    }

    

    .partner-single {

        margin: 0 auto;

        width: 120px;

        margin-bottom: 30px;

    }

    

    .newsletter-area .btn-newsletter:before {

        left: 90px;

    }

    

    .newsletter-area .btn-newsletter:after {

        left: calc(50% - 8px);

        top: -16px;

        border-right-color: transparent;

        border-bottom-color: #e74c3c;

    }

}